<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
if (count($this->listTypefile) > 0){
$head = NULL;
$head = array('id_typeFile','typeFile_type');
$selectData = array('id_typeFile','typeFile_type');
$links['id_typeFile'] = $this->url(array('controller' => $this->controller, 'action' => $this->action), 'default', true);
$caption = "Typefile";
print $this->Table($this->paginator,$selectData,$head,$caption,$links);
print $this->paginationControl($this->paginator,'Sliding','paginator.phtml');

}else {
echo "Nebyly nalezeny zadne zaznamy.";
}
?>
